/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 16.1.3
*/
body{
overflow-wrap:normal !important;
}	
.nectar-butto:hover{
background:#000000 !important;
color:#ffffff !important;	
}
.meta-excerpt{
font-size:0.8em;
line-height:1.6em;	
}
@media only screen and (min-width: 1000px){
	.nectar-split-heading[data-custom-font-size="true"] h1{
font-size: 95px !important;
line-height: 94px !important;			
}
}
.caseHero{
font-size:64px;
line-height:70px;
color:white !important;
}
/* WEIRD OFF CANVAS NAVIGATION BUG*/
#slide-out-widget-area > div > div.inner > div.off-canvas-menu-container.mobile-only{
display:none !important;	
}
.rdg-title {
font-size:85px !important;
line-height:87px !important;
font-weight:800 !important;
padding-top:0px;
color:#ffffff !important;
}*/
/*CUSTOM SINGLE TESTIMONIAL*/
.rdg-quote {
font-size:24px;
line-height:43px;
font-weight:500;
text-align:center;
color:#ff5500;
font-family:'Adobe Caslon Pro', serif;	
opacity:0.6;
}
.rdg-quote img{
margin-left:auto !important;
margin-right:auto !important;
position:relative !important;
opacity:0.6;	
}
/*Archive pages*/
.portfolio-items[data-ps="9"] .col:hover img{
box-shadow:0 30px 65px rgb(0 0 0 / 0%);	
}
.portfolio-items .work-meta h4, .main-content .portfolio-items .work-meta h4, .page-template-template-portfolio .portfolio-items .work-meta h4{
font-weight:600;	
}
.portfolio-items[data-ps="9"] .col p{
font-size:1.5em;
color:#252525;	
}
/*PORTFOLIO PAGES*/
.rdg-caption{
font-size:13px;
padding-top:0px !important;
margin-top:-8px !important;	
line-height:18px !important;	
}

.rdgSiteBug{
float:left !important;
padding-right:15px !important;	
width: 170px; 
height: 170px; 
display: inline !important;	
}
#fws_63ac560961156 > div.row_col_wrap_12_inner.col.span_12.left > div.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.child_column.has-animation.padding-4-percent.padding-13-percent_tablet.padding-4-percent_phone.triggered-animation.animated-in > div > div > div > div > p:nth-child(4) > img{
float:left !important;	
}
.caseStudyCopy{
font-size:20px;
line-height:35px;	
}

.single-portfolio #full_width_portfolio #portfolio-nav{
width:100% !important;	
}
.container-wrap[data-nav-pos=after_project_2] .bottom_controls .previous-project h3{
font-size:1.1em;	
}
.container-wrap[data-nav-pos=after_project_2] .bottom_controls .next-project h3{
text-align:left;
font-size:1.1em;	
}
.container-wrap[data-nav-pos=after_project_2] .bottom_controls #portfolio-nav, body .container-wrap[data-nav-pos=after_project_2] .bottom_controls .container{
background:#f6f6f6 !important;	
}
.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post, .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post, .container-wrap[data-nav-pos=after_project_2] .bottom_controls #portfolio-nav ul .next-project, .container-wrap[data-nav-pos=after_project_2] .bottom_controls #portfolio-nav ul .previous-project{
min-height:190px !important;	
}

.bottom_controls{
margin-top:0px !important;
background-color:#252525!important;
border-bottom:1px solid #585656;
padding:10px 0px;	
}
.meta-category{
text-transform: uppercase;
font-weight:500;	
}
.nectar-post-grid .meta-category a{
margin:0px;	
}
.nectar-post-grid .nectar-post-grid-item .content .meta-category a{
font-weight:400 !important;	
}
.blog_next_prev_buttons[data-style=fullwidth_next_only] .post-bg-img, .blog_next_prev_buttons[data-style=fullwidth_next_prev] .post-bg-img, .container-wrap[data-nav-pos=after_project_2] .bottom_controls .proj-bg-img{
background-size:cover !important;
background-repeat:no-repeat !important;
}
.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post:after, .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post:after, .container-wrap[data-nav-pos=after_project_2] .bottom_controls .next-project:after, .container-wrap[data-nav-pos=after_project_2] .bottom_controls .previous-project:after{
opacity:0.85;	
}
div[data-style=parallax_next_only] .post-bg-img{
background-size:contain	!important;
background-repeat:no-repeat!important;	
}
.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post:after{
opacity:0.59 !important;	
}
.blog_next_prev_buttons[data-style=fullwidth_next_prev] .next-post:hover h3{
transform:translateX(-10px) translateZ(0);	
}
/*FOOTER*/
#footer-outer #footer-widgets .col ul li a, #sidebar div ul li a{
display:inline;	
}
.rdgFooter{
color:#ffffff !important;
font-weight:800 !important;
font-size:3.6em !important;
line-height:1em !important;
padding-top:10% !important;
margin-bottom:40px !important;
max-width:70% !important;	
}
.rdgsubTag{
font-size:1em !important;	
color:#949294 !important;	
}
.gform_legacy_markup_wrapper .gform_heading{
visibility:hidden !important;
height:0px !important;	
}
#footer-outer .row{
padding:0px !important;	
padding-bottom:20px !important;	
}
#footer-outer #copyright[data-layout="centered"] .col .social li{
margin-top:16px !important;
margin-bottom:30px !important;	
}

#footer-outer #footer-widgets .col input[type="submit"]{
background:#ff5149 !important;
color:#ffffff;	
border: 1px solid #ff5500;	
transition: 0.3s linear;	
}
#footer-outer #footer-widgets .col input[type=submit]:hover{
background:#111111 !important;
color:#ff5500;	
border: 1px solid #ff5149;	
transition: 0.3s linear;	
}
body[data-form-style="minimal"] input[type="text"]{
background:#111111 !important;
border-color:#efefef;	
}
body[data-form-style="minimal"] textarea{
background:#111111 !important;	
border-color:#efefef;		
}
.select2-container--default .select2-selection--single, body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single{
background-color:#111111;	
}
body[data-button-style*="rounded_shadow"] input[type="submit"]:hover{
transform: translateY(0px);
-webkit-transform: translateY(0px);
}
body #footer-outer i{
font-size:32px !important;	
}
#footer-outer #copyright li a i:hover{
color: #ff5149	!important;
}
/*FORM*/
.gform_confirmation_message_1.gform_confirmation_message{
margin-top:25%;
font-size:1.5em;
line-height:1.5em;
font-weight:600;	
}
.gform_legacy_markup_wrapper textarea.medium{
height:100px !important;	
}
.gform_legacy_markup_wrapper li.gfield.gfield_error, .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
background-color: #111111 !important;	
}
.gform_legacy_markup_wrapper .validation_message{
color:#ff5149 !important;	
}
.gform_legacy_markup_wrapper div.validation_error{
background-color: #f9d8b7;	
}
.gform_validation_errors>h2{
color:#ff5149 !important;	
font-size:20px;
font-weight:500;
width:85%;
padding-left:91px;
line-height:24px;	
}
.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
padding-left:3% !important;
padding-bottom:10px;	
}
.gform_legacy_markup_wrapper .validation_message{
background-color: #f9d8b7;
padding-left:5%;
padding-bottom:2%;
font-weight:500;	
}
.gform_legacy_markup_wrapper .description, .gform_legacy_markup_wrapper .gfield_description, .gform_legacy_markup_wrapper .gsection_description{
padding:0px !important;	
}

/*PRESS RELEASE TEMPLATES*/
.featured-media-under-header__meta-wrap .meta-author{
display:none !important;	
}
body #page-header-bg h1, html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1, .featured-media-under-header h1{
font-size:60px;
line-height:70px;	
}
.featured-media-under-header__content{
padding-left:75px;	
padding-right:75px;	
}
.meta-date{
font-size:0.8em;	
}
/*PREV and NEXT ENTRY STYLING*/
#ajax-content-wrap > div.blurred-wrap > div.container-wrap.no-sidebar > div > div:nth-child(3){
margin-bottom:8%;
}
div[data-style=parallax_next_only].blog_next_prev_buttons i{
text-decoration:underline;
font-weight:700;
padding-bottom:10px;
}
#ajax-content-wrap > div.blurred-wrap > div.container-wrap.no-sidebar > div > div:nth-child(3){
width:100% !important;
margin-left:0px !important;	
}
div[data-style=parallax_next_only].blog_next_prev_buttons h3{
font-size:1.9em !important;
}

/* MOBILE QUERIES*/
@media only screen and (min-width: 320px) and (max-width: 540px) {

.featured-media-under-header__content{
padding-left:0px;	
padding-right:0px;	
}
#ajax-content-wrap > div.blurred-wrap > div.container-wrap.no-sidebar > div > div:nth-child(3){
margin-left:3%;
}
.rdgFooter{
font-size:2em !important;
line-height:1em !important;
}
.rdg-quote{
font-size:24px;
line-height:37px;
font-weight:700;
}
.caseHero{
font-size:47px !important;
line-height:54px !important;
color:white !important;
}	
}

/* TABLET QUERIES*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {


	  
	  
.rdgFooter{
font-size:2.5em !important;
line-height:1em !important;
}
.rdgCaseStudyOne img{
width:190px !important;	
}	
#ajax-content-wrap > div.blurred-wrap > div.container-wrap.no-sidebar > div > div:nth-child(3){
margin-left:22%;
}	
}